<html><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<head>
<title>Mystic</title>
</head>

<body bgcolor="#FFFFFF">
<table border="1" cellspacing="1" cellpadding="7" width="678">
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Name</strong></b></font></td>
    <td width="179" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Name" -->Mystic<!-- #EndEditable --></font></td>
    <td width="30" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Site 
      Rating</strong></small></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" -->Intermediate<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Height 
      </strong></b></font></td>
    <td width="179" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Height%20Difference" -->1500' 
      / 460m AGL, 2500' / 787m asl<!-- #EndEditable --></font></td>
    <td width="30" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Type</strong></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" -->Inland, 
      Ridge, Mountain<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Location </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Location" -->Near 
      Bright in North Eastern Victoria. Approximately 3.5 hours drive from Melbourne 
      in the Victorian Alps.Vicroads Map 49 H6.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Conditions</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Conditions" -->N 
      (valley wind). There is a weather station on Mystic Hill; CH 21 UHF (Click 
      Transmit key 3 or 4 times to actuate).<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Description</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Description" -->Mystic 
      Hill is an excellent site which is often on because it faces the valley
             wind and cooks up some strong thermals. It is located 2Km south
            of Bright 
      just off the road to Wandiligong. One of the most popular Victorian Inland
             Sites which has hosted numerous state, national competitions including
            a 
      Paragliding World Cup event in 1998.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Takeoff</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Takeoff" --> 
      Take off is right next to the road and is unobstructed as all pine trees 
      have been cut down over the entire face of the hill. It boasts the safest 
      launch area (about 100m wide) of all the sites in this region. If possible, 
      have one of the numerous local pilots show you the site for the first time 
      as ther are some shortcomings which have caught many pilots off guard. At 
      T/O the landing paddock cannot be seen as it is shielded by the spur to 
      the east. It is a good idea to survey the landing paddock first and then 
      on the drive up, stop as you round the spur and sight it again from above 
      before you fly.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landing</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Landing" --> 
      For Paragliders and Hang Gliders (if they can tolerate the relatively short 
      approach), there is a new landing ground on the right hand side of the road 
      on the way to Wandilagong. A car park is situated at the end of the landing 
      ground.<br>
      <br>
      The main bombout for hang gliders in not bad but pilots must beware of a 
      power lines situated at the northern end of the paddock. Since these are 
      usually upwind a pilot should try to land well within the first two thirds 
      of the paddock. There is also a gully half way along the paddock. If approaching 
      it low, pilots should be prepared to either flare just before, or glide 
      into it and flare up the other side. The other potential danger is that 
      landing is across slope (except for nill wind landings which can be uphill 
      and parallel to the power lines). The paddock slopes down from east to west 
      and pilots must constantly correct the tendency to turn downhill due to 
      ground effect. A recommended final approach is between the dams and slightly 
      diagonally up the slope.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landowner</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Landowner" -->Landing 
      is leased to local club.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Flight 
      comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Flight%20Comments" -->Ridge 
      soaring, once above the height of the trees behind launch is quite easy 
      (but sometimes bumpy). In order to get to that height, passes across the 
      launch bowl in the best lift are often required. Once below launch height, 
      head towards the landing paddock and you may be lucky and catch a thermal 
      above the spur on the way down. When thermalling there are a number of places 
      to head for. Thermals seem to gather above the spurs to the left and right. 
      In general, the whole hill is a trigger point so be prepared for some monster 
      lift straight away. During summer, the lift is quite strong and rough between 
      12 and 3:30pm. It is safer and more enjoyable to launch before or after. 
      Many excellent XC flight have been achieved after launching as late as 5:30pm. 
      During other seasons Bright hill can be flown almost anytime.<br>
      <br>
      The site is centred amongst prime alpine flying country, so excellent XC 
      flights are possible. Over the back to Harrietville, right to Tawonga Gap 
      and the Kiwwa Valley, or left to Porepunkah Hill, the Ovens Valley, Mt Buffalo, 
      Myrtleford and onwards. On epic days try for Wangaratta or the McDonalds 
      on the Hume Highway SW of Wangaratta.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Hazards / Comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->Strong 
      lift in summer during the middle of the day. Power lines along road beside 
      landing ground. Large expanses of 'tiger' country to South, and between 
      Pyramid Hill and the Kiewa valley.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Map 
      &amp; Site Picture</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><!-- #BeginEditable "Map%20and%20Site%20Picture" --><img src="Site%20Maps/Mystic.jpg" width="267" height="200"> 
      <img src="Site%20Photos/Mystic%20launch%20view.jpg" width="300" height="199"> 
      <!-- #EndEditable --></small></b></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Local 
      flying contact</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Local%20Flying%20Contact" -->A
           Mystic flying pass must be purchased before using this site. Flying
          Information 
      and the pass may be purchased from Alpine Paragliding in Bright and the
          Backpackers. <br>
      <br>
      For accomodation there is a Backpackers (which also acts as a local flying 
      centre) in Town, the Outdoor Inn not far from the landing ground, and numerous 
      other types of accomodation available. There is also a hospital in Bright 
      (should it be needed!).<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Responsible 
      </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Responsible" -->North 
      Eastern Hang Gliding Club<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      check record</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Check%20Record" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Altr 
      Sites</strong></small></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Alternate%20Sites" -->Mt 
      Buffalo (Northgerly, Hang Gliding, Advanced), Mt Elliot Kiewa valley, Gundowring.<!-- #EndEditable --></font></td>
  </tr>
</table>
<table width="85%" border="1" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" bordercolor="#FFFFFF" height="75">
  <tr> 
    <td><font face="Arial, Helvetica, sans-serif" size="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</font></td>
  </tr>
</table>
<p>&nbsp;</p>
</body>
<!-- #EndTemplate --></html>
